## linux-signed-oracle-5.11 5.11.0-1028.31~20.04.1

=== debian/changelog ===
linux-signed-oracle-5.11 (5.11.0-1028.31~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1028.31~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Jan 2022 14:39:59 -0500

linux-signed-oracle-5.11 (5.11.0-1027.30~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1027.30~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 06:02:35 -0300

linux-signed-oracle-5.11 (5.11.0-1025.27~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1025.27~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 12:29:27 -0300

linux-signed-oracle-5.11 (5.11.0-1023.24~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1023.24~20.04.1

 -- Philip Cox <philip.cox@canonical.com>  Thu, 02 Dec 2021 12:01:01 -0500

linux-signed-oracle-5.11 (5.11.0-1022.23~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1022.23~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Nov 2021 05:59:33 -0700

linux-signed-oracle-5.11 (5.11.0-1021.22~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1021.22~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 13:30:16 -0600

linux-signed-oracle-5.11 (5.11.0-1020.21~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1020.21~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Sep 2021 08:44:43 -0600

linux-signed-oracle-5.11 (5.11.0-1019.20~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1019.20~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 15:54:25 +0200

linux-signed-oracle-5.11 (5.11.0-1018.19~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1018.19~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Sep 2021 10:51:44 -0600

linux-signed-oracle-5.11 (5.11.0-1017.18~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1017.18~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Aug 2021 10:40:44 -0600

linux-signed-oracle-5.11 (5.11.0-1016.17~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1016.17~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 Aug 2021 02:00:02 -0400

linux-signed-oracle-5.11 (5.11.0-1015.16~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1015.16~20.04.1

  * arm64 support (LP: #1925421)
    - [config] Add support for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Jul 2021 16:01:23 -0400

linux-signed-oracle-5.11 (5.11.0-1014.15~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1014.15~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Jul 2021 07:34:43 -0600

linux-signed-oracle-5.11 (5.11.0-1013.14~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1013.14~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 15:35:20 -0300

linux-signed-oracle-5.11 (5.11.0-1012.12~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1012.12~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jul 2021 03:02:15 -0400

linux-signed-oracle-5.11 (5.11.0-1011.11~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1011.11~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Jun 2021 09:50:56 -0300

linux-signed-oracle-5.11 (5.11.0-1008.8~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1008.8~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] add variants

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 14 Jun 2021 16:42:06 +0200

linux-signed-oracle-5.11 (5.11.0-1007.7~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 14 Jun 2021 16:07:20 +0200

linux-signed-oracle (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Jun 2021 06:55:51 -0600

linux-signed-oracle (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:51 -0600

linux-signed-oracle (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:15 +0200

linux-signed-oracle (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:18:46 -0500

linux-signed-oracle (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:06 -0500

linux-signed-oracle (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:14 +0200

linux-signed-oracle (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:53:06 +0100

linux-signed-oracle (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:53:38 +0100

linux-signed-oracle (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:44:01 -0700

linux-signed-oracle (5.8.0-1020.21+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:46:44 -0600

linux-signed-oracle (5.8.0-1020.21+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:16:44 -0600

linux-signed-oracle (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1


