## linux-signed-oracle-5.11 5.11.0-1029.32~20.04.1

=== debian/changelog ===
linux-signed-oracle-5.11 (5.11.0-1029.32~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1029.32~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2022 06:18:18 -0700
